

footer{
    background: #444343;
}
.text-bg-primary{
    background-color: #444343 !important;
}
.bg-gold{
    background: #b17a45;
}
.bg-6a1c32{
    background: #6a1c32;
}
.footer-link{
    color: rgba(247, 249, 250, 0.707) !important;
    text-decoration: none !important;
}
.lg{
    height: 5px;
    width: 25%;
    background: #b17a45;
}
.nav-link{
    color: #6a1c32 !important;
    font-size: 20px;
    font-weight: 700;
}
header{
    border: none !important;
    padding: 2%;
}
.text-bg-dark{
    background-color: #6a1c32 !important;
}
.info{
    background-color: #6a1c32 !important;
}
.btnInfo{
    background: #b17a45;
    border: none;
    font-size: 25px;
    border-radius: 30px;
    padding: 2% 4% 2% 4%;
    margin-top: 30px;
    pointer-events: none;
}
.card-link{
    color: #FFF  !important;
    font-size: 17px;
    text-decoration: none;
}
.card-link:hover{
    color: #b17a45 !important;
}
.text-bg-guinda{
    background: #FFF;
    color: #444343;
}
.text-guinda{
    color: #6a1c32;
}
.enlace{
    background: #6a1c32;
    color: #FFF;
    text-decoration: none;
    width: 100%;
    text-align: center;
    border-radius: 10px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}
.enlace2{
    background: #b17a45;
    color: #FFF;
    text-decoration: none;
    width: 100%;
    text-align: center;
    border-radius: 10px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}
.card-tramites-gris{
    background: #d1d5db;

}
.card-tramites{
    background: #f3f4f6;
}
.enlace-tramites{
    color: #6a1c32;
    text-decoration: none;
    font-weight: 700;
}
.contacto{
    font-size: 60px;
    font-weight: 600;
    line-height: 68px;
}
.contact-subheader {
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
}
.efecto:hover {
    box-shadow: 0 8px 12px rgba(0, 0, 0, .3);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    transition: all .3s ease; 
}
.icon-social:hover{
    color: #b17a45;
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}
.text-content
{
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
.ubicacion{
    text-decoration: underline;
    color: #b17a45;
}
.tramites-header {
    font-size: 60px;
    font-weight: 700;
    line-height: 68px;
}
.tramites-subheader {
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
}
.ubicacion-otros{
    color: #b17a45 !important;
}
.redes{
    border-radius: 20px; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
}
.redes:hover {
    
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    transition: all .3s ease; 
}
body{
   background:  #f0f0f0;
}
.nav-link:hover{
    color: #b17a45 !important;
}
@media (max-width:1100px) {
    .menu{
        display: none;
    }
    .logo{
        width: 350px;
    }
    .btnMenu{
        display: block !important;
        border:none;
        background: none;
    }
    .nav-link{
        color: #FFF !important;
    }
    .li-res{
        width: 100% !important;
    }
    
}
@media (max-width:992px) {
    
    .responsivo{
        width: 100%;
        margin-top: 30px;
    }
    .imgM{
        margin-top: 30px;
    }
    .paddi
    {
        padding: 4%;
    }
    .logoGbierno{
        width: 50%;
    }
    
}

.btnMenu{
    display: none;
    border:none;
    background: none;
}
